<?xml version="1.0"?>

<!--
// *** Copyright (c)2002 Jim Massey. All rights reserved  ***********
// *** massey@stlouis-shopper.com ************
// *** No Warranty - certified to work with nothing ***
// *** developed to work with mozilla kiosk **** 
-->

<!DOCTYPE window [
<!ENTITY % kioskDTD SYSTEM "chrome://kiosk/locale/kiosk.dtd">
%kioskDTD;
<!ENTITY % bindingsDTD SYSTEM "chrome://kiosk/locale/bindings.dtd">
%bindingsDTD;
]>


<overlay id="flip-btnOverlay.xul"

	xmlns:html="http://www.w3.org/TR/REC-html40"
	xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">

<window id="main-window">
 <keyset id="keyboardBindings">
	<key id="&flip.uri.id;"
	     keycode="&flip.uri.keycode;"
	     oncommand="&flip.uri.command;"/>
	<key id="&flip.page.id;"
	     keycode="&flip.page.keycode;"
	     modifiers="&flip.page.modifiers;"
	     oncommand="&flip.page.command;"/>
 </keyset>
</window>

<menubar id="nav-buttons">
 <image id="flip-btn" key="flipuri" onclick="testing();"
	tooltiptext="&flip.btn; &flip.btn.bind;"/>
</menubar>

 <box id="progress_bar">
	 <label crop="end" id="progress_text" 
	   value="Should be next to the progress meter" flex="2"/>
 </box>
</overlay>